3 Replies Latest reply on Aug 18, 2010 12:42 AM by albert wilson

    How to download FUSE services Framework 2.2.6-fuse-01-00?

    xuguang su Novice

      ESB 3.4.0.5 shows that it is using FUSE services framework 2.2.6-fuse-01-00, but the down load page for the latter only has 2.2.2.2 available.

      Where to download the version 2.2.6-fuse-01-00?

       

      Thanks!